/*css reset*/
html,body,div,ul,li,dl,dt,dd,span,img,a,table,tr,td,th{
	margin:0px;
	padding:0px;
	border:0px;
	outline: none;
	font-size: 14px;
	font-family: "宋体","Arial";
}
#zbxx dt span{
	cursor:pointer;
}
#zbxx dt span.active{
	color:red;
}

a{
	text-decoration: none;
}

li{
	list-style: none;
}

/*header*/
#header{
	width: 100%;
	height: 216px;
	background: #29539f;
}
#header .box{
	width: 1200px;
	height: 216px;
	margin: 0 auto;
	background: url(../../images/v20171115/head.png) no-repeat center;
}
#form-search{
	float: right;
	border:2px solid #fff;
	border-radius:5px;
	margin-top: 140px;
	margin-right: 20px;
	width:223px;
}
#search-keyword{
	margin:0px;
	padding:0px;
	border: 0px;
	float: right;
	display:inline;
	width: 180px;
	padding-left: 5px;
	height: 34px;
	line-height: 34px;
	outline: none;
}
#search-submit{
	margin:0px;
	padding:0px;
	border: 0px;
	float: right;
	display:inline;
	width: 38px;
	height: 34px;
	cursor: pointer;
	background: url(../../images/v20171115/searchbtn.png) no-repeat;
}
#nav{
	width: 100%;
	height: 59px;
	background: url(../../images/v20171115/nav_bg.png) repeat-x;
}
#nav .box{
	width: 1200px;
	height: 59px;
	margin: 0 auto;
	line-height: 59px;
}
#nav .box ul li{
	display: inline-block;
	float: left;
	width: 145px;
	height: 59px;
	overflow: hidden;
	text-align: center;
	background: url(../../images/v20171115/navli.png) no-repeat left 62%;
}
#nav .box ul li.sp a{
	background: url(../../images/v20171115/index.png) no-repeat left;
}
#nav .box ul li a{
	display: block;
	font-size: 18px;
	color: #4b6eae;
	border-top:6px solid #6180b7;
}

#nav .box ul li a:hover{
	color: #4b8edf;
	border-top:6px solid #ccc;
}

/*main*/
#main{
	width: 1200px;
	margin: 0 auto;
}

#main #banner{
	width: 1200px;
	height: 317px;
	margin-bottom: 10px;
	float: left;
}
.lanmu dt{
	height: 45px;
	line-height: 45px;
	border-bottom: 5px solid #3667b3;
}
.lanmu dt span{
	font-size: 20px;
	font-family: "微软雅黑","黑体";
	padding-left: 45px;
	display: block;
	float: left;
}
.lanmu dt a{
	float: right;
	color: #616161;
	background: url(../../images/v20171115/arrow.png) no-repeat right;
	padding-right: 10px;
	margin-right: 10px;
	font-size: 12px;
}
.lanmu dt a:hover{
	color: red;
}
.lanmu dd{
	padding-top: 10px;
	float: left;
	height: 320px;
	overflow: hidden;
}
.lanmu dd ul.list{
	float: left;
}
.lanmu dd ul.list li{
	line-height: 40px;
	border-bottom: 1px dashed #c8c8c8;
}
.lanmu dd ul.list li a{
	padding-left: 15px;
	color: #484848;
	background: url(../../images/v20171115/li.png) no-repeat left;
}
.lanmu dd ul.list li a:hover{
	color:#f00;
}
.lanmu dd ul.list li span{
	float: right;
	margin-right: 0px;
}

#ppt-news{
	width: 850px;
	float: left;
}
#ppt-news dt{
	width: 850px;
}

#ppt,#focus{
	width: 320px;
	height: 266px;
	float: left;
}

#ppt-news dt span{
	background: url(../../images/v20171115/gzdt.png) no-repeat left;
}
#ppt-news dd ul.list{
	width: 500px; 
	margin-left: 30px;
}
#ppt-news dd ul.list li span{
	display: block;
	color: #fff;
	height: 18px;
	line-height: 18px;
	margin-top: 10px;
	background: #3667b3;
	padding:0px 10px 0px 10px;
}
#tzgg{
	width: 315px;
	float: left;
	margin-left: 35px;
}
#tzgg dt{
	width: 315px;
}
#tzgg dt span{
	background: url(../../images/v20171115/tzgg.png) no-repeat left;
}
#tzgg dd ul.list{
	width: 315px;
	float: left;
}
#tzgg dd ul.list li{
	height: 70px;
	line-height: 35px;
}
#tzgg dd ul.list li a{
	padding-left: 0px;
	background: none;
	display: block;
	line-height: 24px;
	padding-top: 10px;
	width: 235px;
}
#tzgg dd ul.list li span{
	width: 45px;
	height: 45px;
	line-height: 23px;
	color: #fff;
	text-align: center;
	display: block;
	border:1px solid #b50603;
	background: url(../../images/v20171115/date.png) no-repeat;
	margin-top: 10px;
}
#tzgg dd ul.list li span b{
	color:#b50603;
}

#zbgz{
	width: 320px;
	float: left;
	display: inline;
}
#zbgz dt{
	width: 320px;
}
#zbgz dt span{
	background: url(../../images/v20171115/zbgz.png) no-repeat left;
}
#zbgz dd ul{
	width: 320px;
}

#zbxx{
	width: 500px;
	float: left;
	display: inline;
	margin-left: 30px;
}
#zbxx dt{
	width: 500px;
}
#zbxx dt span{
	background: url(../../images/v20171115/zbxx.png) no-repeat left;
}
#zbxx dd ul{
	width: 500px;
}

#jyyj{
	width: 315px;
	float: left;
	display: inline;
	margin-left: 35px;
}
#jyyj dt{
	width: 315px;
}
#jyyj dt span{
	background: url(../../images/v20171115/jyyj.png) no-repeat left;
}
#jyyj dd ul{
	width: 315px;
}

#jztk{
	width: 850px;
	float: left;
}
#jztk dt span{
	background: url(../../images/v20171115/jztk.png) no-repeat left;
}
#jztk dt span.sub{
	font-size: 14px;
	font-family: "宋体";
	background: none;
	padding-left: 20px;
	cursor: pointer;
}
#jztk dt span.active{
	color:red;
}

#jztk dd{
	float: left;
	width: 848px;
	height: 210px;
	background: #e6f0f9;
	border:1px solid #c3d7ef;
	border-top: 0px;
}

#lxwm{
	width: 315px;
	float: left;
	margin-left: 35px;
}
#lxwm dt span{
	background: url(../../images/v20171115/lxwm.png) no-repeat left;
}
#lxwm dd{
	height: 260px;
}
#lxwm dd ul li{
	width: 295px;
	height: 44px;
	line-height: 44px;
	background: #e6f0f9;
	float: left;
	margin-bottom: 10px;
	padding-left: 20px;
	border-radius:5px;
}

#zbgz dd,#zbxx dd,#jyyj dd{
	height:220px;
}

#wyly,#lylb{
	display:block;
	width:315px;
	height:95px;
	color:#fff;
}

#wyly{
	background:url(../../images/v20171115/wyly2017.png) no-repeat;
}

#lylb{
	background:url(../../images/v20171115/lylb2017.png) no-repeat;
}

a#wyly:hover,a#lylb:hover{
	color:#3667b3;
}

/*footer*/
#footer{
	width: 100%;
	height: 128px;
	background: #404042;
}
#footer .box{
	width: 1200px;
	height: 108px;
	margin:0 auto;
	padding-top: 20px;
}
#footer .box p{
	color:#fff;
	line-height: 30px;
}
#footer .box p a{
	color:#fff;
}

/*底部滚动图库样式*/
a.abtn { display: block; height: 190px; width: 17px; overflow: hidden; background: url(../../images/v20171115/arrow3.png) no-repeat 0px 50%; }
a.aleft { float: left; }
a.agrayleft { cursor: default; background-position: -34px 50%; }
a.aright { float: right; background-position: -17px 50%; }
a.agrayright { cursor: default; background-position: -51px 50%; }
.scrolllist { width: 848px; height: 204px; margin: 0 auto; }
.scrolllist .imglist_w { width: 801px; height: 210px; overflow: hidden; float: left; position: relative;/*必要元素*/ }
.scrolllist .imglist_w ul { width: 20000px; position: absolute; left: 0px; top: 0px; }
.scrolllist .imglist_w li { width: 227px; float: left; padding: 0 20px; }
.scrolllist .imglist_w li img { padding: 2px; border: solid 1px #ddd; }
.scrolllist .imglist_w li a { color: #3366cc; text-decoration: none; text-align:center; }
.scrolllist .imglist_w li a:hover img { filter: alpha(opacity=86); -moz-opacity: 0.86; opacity: 0.86; }
.scrolllist .imglist_w li p {  line-height: 24px;   margin: 0px; text-align:center; overflow: hidden;}

/*sort*/
#sortmain{
	width: 100%;
}
#sortmain .box{
	width: 1200px;
	margin:0 auto;
	padding-top: 10px;
	padding-bottom: 30px;
}

#menu{
	width: 201px;
	float: left;
	display: inline;
}

#menu dt{
	width: 201px;
	height: 56px;
	background: url(../../images/v20171115/menu_t.png) no-repeat;
}
#menu dt span{
	line-height: 56px;
	display: block;
	text-align: center;
	font-size: 18px;
	color: #fff;
}
#menu dd{
	background: #cdeeff;
	width: 201px;
	padding-bottom: 20px;
}
#menu dd ul{
	padding-top: 10px;
}
#menu dd ul li{
	height: 40px;
	line-height: 40px;
	text-align: center;
	width: 201px;
	background: url(../../images/v20171115/menu_line.png) no-repeat bottom;
}
#menu dd ul li a{
	color:#070707;
	font-size: 16px;
}
#menu dd ul li a:hover{
	color:#f00;
}
#sort{
	width: 955px;
	border:1px solid #aae2fd;
	float: left;
	margin-left: 20px;
}
#sort dt{
	width: 935px;
	height: 50px;
	line-height: 50px;
	background: url(../../images/v20171115/sort_t.png) repeat-x;
	border-bottom:1px solid #aae2fd;
	padding-left: 20px;
}
#sort dt span{
	padding-left: 20px; 
	color: #777778;
	background: url(../../images/v20171115/position.png) no-repeat left;
}
#sort dt span a{
	color:#777778;
}
#sort dd{
	padding: 20px;
}
#sort dd ul.list{
	padding: 20px;
	padding-bottom: 40px;
}
#sort dd ul.list li{
	line-height: 40px;
	border-bottom: 1px dashed #c8c8c8;
}
#sort dd ul.list li a{
	padding-left: 15px;
	color: #484848;
	background: url(../../images/v20171115/li.png) no-repeat left;
}
#sort dd ul.list li a:hover{
	color:#f00;
}
#sort dd ul.list li span{
	float: right;
	margin-right: 0px;
}

#article{padding:10px;}	
#article h1{line-height:35px; text-align:center; font-size:30px; font-weight:bold; color:#333;}
#article h2{border-bottom:1px solid #ccc; height:40px;line-height:40px; text-align:center; font-size:24px; font-weight:bold; color:#333;}
#article .info{height:60px; line-height:60px; text-align:center; font-size:12px; color:#414141;}
#article .content{line-height:30px; font-size:14px;}
#article .content p{line-height:30px; margin-bottom:10px;}
#article .content p a{color:#ffffff;}
#article .content p a{color:#0000ff;}

/*table css*/
	.tbcss{margin:0 auto; border-collapse:collapse; }
		.tbcss tr th{border:1px solid #bdbdbd; padding:10px; text-align:center; background:#f3f3f3;color:#333;font-size: 15px;}
		.tbcss tr td{border:1px solid #bdbdbd;padding:10px;font-size: 15px;}
		.tbcss tr td a{color:#111; font-size: 15px; color: #3366cc;}
		.tbcss tr td a:hover{text-decoration:underline;}

	.tbcss2{margin:0 auto; border-collapse:collapse;}
		.tbcss2 tr th{border:0px; padding:15px; padding-left: 0px; text-align:left;color:#c33;font-size: 15px;}
		.tbcss2 tr td{border:0px;padding:10px; text-align:left;font-size: 15px;}
		.tbcss2 tr td a{color:#111; font-size: 15px;color: #3366cc;}
		.tbcss2 tr td a:hover{text-decoration:underline;}
		
	.tbcss3{margin:0 auto; border-collapse:collapse; border-top: 3px solid #c67b15; background-color: #ededed;}
		.tbcss3 tr th{border:0px; padding:15px; padding-left: 0px; text-align:left;color:#c33;font-size: 14px; font-weight: bold;}
		.tbcss3 tr td{border:0px;padding:10px; text-align:left;font-size: 15px;}
		.tbcss3 tr td a{color:#111; font-size: 15px;color: #3366cc;}
		.tbcss3 tr td a:hover{text-decoration:underline;}
		
		
/*page_navigator*/
.page_navigator{width: 100%; padding-top: 20px; line-height: 30px; text-align: center; font-size: 14px;}
.page_navigator table{width:100%;}
.page_navigator table tr td{text-align:center;}
.page_navigator table tr td a{color:#333;}	
.page_navigator table tr td a:hover{color:red;}
